/*** Main Body Elements ***/
body {
	margin:0;
	padding:0;
	text-align:center;
	background: transparent url('../img/greystipe.png') left top repeat;
	color:#ffffff;
	font-family: 'Quattrocento Sans',arial, helvetica, verdana, sans-serif;
	height:100%;
	line-height:17px;
}

.wrapper {
	background: transparent url('../img/background.jpg') left top no-repeat;
	margin:0px auto;
	padding:0;
	width:968px;
	height:100%;
}


/** FIX IMAGE BORDERS FOR img WITH LINKS **/
img {
	border:0;
}


@font-face {
    font-family: 'UnderwoodChampionRegular';
    src: url('underwood_champion-webfont.eot');
    src: url('underwood_champion-webfont.eot?#iefix') format('embedded-opentype'),
         url('underwood_champion-webfont.woff') format('woff'),
         url('underwood_champion-webfont.ttf') format('truetype'),
         url('underwood_champion-webfont.svg#UnderwoodChampionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.topWrapper{
	margin:0px 0 0 10px;
	padding:12px 0 0 0;
	width:948px;
	height:105px;
	background: transparent url('../img/navBground.png') left top repeat-x;


}
.moduletable_menu ul{
	margin:0;
	padding:0;
	list-style-type: none;
}

.moduletable_menu ul li{
	float:left;
	margin:0;
	padding:0 8px 0 0;
	text-transform:lowercase;

}

.moduletable_menu ul li a,.moduletable_menu ul li a:link{
	text-decoration:none;
	color:#fff;
	font-size:14px;
}


a, a:link,a:active,a:visited,.moduletable_menu ul li a:hover,.moduletable_menu ul li a:active,.moduletable_menu ul li.active a{
	text-decoration:none;
	color:#559b00;
	font-size:14px;
}

a, a:hover{
	color:#354e17;
	text-decoration:none;
}

.logo{
	float:left;
	width:180px;
	height:52px;
	padding:4px 0 10px 20px;
}

.mainNav{
	float:right;
	width:480px;
	padding:40px 0 0 0;
	font: 18px/27px 'UnderwoodChampionRegular', Arial, sans-serif;
}

.mainContent{
	width:940px;
	height:585px;
	padding:0 0 5px 0;
	margin:10px;
}

#right, #left{
	float:left;
}


#right{
	width:450px;
}

.moduletableleftFrontPicture,.moduletableRightFrontPicture,.moduletableorderLeftPicture,.moduletableorderRightPicture,.moduletablegalleryLeftPicture,.moduletablegalleryRightPicture{
	width:202px;
	height:255px;
	float:left;
	padding:1px 0 0 0px;
	background: transparent url('../img/standard_frame_small.png') left top no-repeat;
}


#main_images_wrapperM38{
	margin:0 0 0 25px;
}


table.main_thumb_table td div.thumbs_div {
    background: url("../img/galleryImageBackground.png") no-repeat scroll left top transparent !important;
    margin: 2px;
}

.moduletablegalleryLeftPicture,.moduletablegalleryRightPicture{
	margin:2px 0 0 20px !important;
}


.moduletablegalleryRightPicture{
	margin:2px 0 0 20px !important;
}

div.main_large_image{
	background:transparent !important;
}



.moduletableretailBottomLeft{
	width:202px;
	height:255px;
	float:left;
	background: transparent url('../img/standard_frame_small.png') left top no-repeat;
	margin:10px 0 0 18px;
}


.moduletableretailBottomRight{
	width:202px;
	height:255px;
	float:left;
	background: transparent url('../img/standard_frame_small.png') left top no-repeat;
	margin:10px 0 0 26px;
}


.moduletableleftFrontPicture{
	margin:2px 0 0 30px;
}

.moduletableRightFrontPicture{
	margin:2px 0 0 28px;
}


.moduletableorderLeftPicture{
	margin:12px 0 13px 17px;
}


.moduletableorderRightPicture{
	margin:12px 0 13px 27px;
}


.moduletableFrontWideSlideShow{
	height:205px;
	width:432px;
	padding:0 0 0 1px;
	margin:16px 0 0 30px;
	background: transparent url('../img/standard_frame_wide.png') left top no-repeat;
}

#main_large_imageM33,
#main_large_imageM36{
	padding:15px 0 0 11px;
}

.moduletableContactLeftWide{
	height:220px;
	width:432px;
	margin:0px 0 0 30px;
	padding:5px 0 0 0;
	background: transparent url('../img/standard_frame_tallWide.png') left top no-repeat;

}

.moduletableOrderWidePicture,.moduletableWholesaleBottomWidePicture{
	clear:both;
	width:432px;
	height:220px;
	margin:5px 0 10px 18px !important;
	background: transparent url('../img/standard_frame_tallWide.png') left top no-repeat;
}


.moduletableWholesaleBottomWidePicture{
	margin:30px 0 10px 18px !important;

}

.moduletablewholeSaleRightWide{
	clear:both;
	width:428px;
	height:145px;
	margin:5px 0 10px 18px !important;
	background:#fff;
}




.moduletablehome, .moduletablecontact{
	width:424px;
	height:100px;
	text-align:left;
	font-size:14px;
	color:#000;
	padding:5px 0 12px 10px;
	margin:2px 10px 16px 28px;
	background: transparent url('../img/textBack.png') left top no-repeat;
	opacity:.9;
	filter:alpha(opacity=90);
	float:left;
}

.moduletablegallery{
	width:870px;
	height:100px;
	text-align:left;
	font-size:14px;
	color:#000;
	padding:5px 0 12px 10px;
	margin:2px 10px 16px 28px;
	background: transparent url('../img/galleryTextBack.png') left top no-repeat;
	opacity:.9;
	filter:alpha(opacity=90);
	float:left;
}

.moduletablehome p, .contentpaneopen{
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}


.moduletableorder, .moduletablepress{
	width:390px;
	height:475px;
	background: transparent url('../img/scallBackground.png') left top no-repeat;
	text-align:left;
	font-size:14px;
	line-height:20px;
	color:#000;
	padding:16px;
	margin:4px 20px 0 30px;
	opacity:.9;
	filter:alpha(opacity=90);
	float:left;
}


.moduletablepress .pressScroll{
	height:470px;
	overflow-x: hidden;
	overflow-y:
auto
}


.moduletableretailers{
	width:390px;
	height:475px;
	background: transparent url('../img/scallBackground.png') left top no-repeat;
	text-align:left;
	font-size:14px;
	line-height:20px;
	color:#000;
	padding:16px;
	margin:4px 20px 0 30px;
	opacity:.9;
	filter:alpha(opacity=90);
	float:left;
}


table#retailers td{
	vertical-align:top;
}


table#retailers {
      display: block;
    height: 465px;
    overflow-y: scroll;
    width: 380px;
}

.leftRetailers{
	width:160px;
	float:left;
}

.rightRetailers{
	width:200px;
	float:left;

}

.category_description{
	display:none;
}

.sectiontableentry1{
	display:none;
}

p.counter{
	display:none;
}
/*** SLIDESHOW ***/
.moduletableslideshow,.moduletablewholeSaleImage,.moduletablecontactslides{
	width:418px;
	float:left;
	height:550px;
	margin:2px 0 0 28px;
	background: transparent url('../img/standard_frame_large.png') left top no-repeat;
	padding:4px;
}

.main_des_container{
	position:absolute;
	top:550px;
	z-index:9999;
}


div.jform {
	margin-top:2px !important;
	padding:0 0 0 10px;;
}

/*** FORM ****/
table.jform_1{
	text-align:left;
	font-size:14px;
	margin:0 10px 10px 20px;
	width:410px;
	float:left;
	color:#000;
	background-color:#fff;
	opacity:0.9;
	filter:alpha(opacity=90);
	padding:16px 18px 18px 16px !important;
	background: transparent url('../img/scallBackgroundWideShort.png') left top no-repeat;
}


table.jform_2{
	text-align:left;
	font-size:14px;
	margin:0 10px 0 20px;
	width:410px;
	float:left;
	color:#000;
	background-color:#fff;
	opacity:0.9;
	filter:alpha(opacity=90);
	padding:16px 18px 28px 16px !important;
	background: transparent url('../img/scallBackgroundWide.png') left top no-repeat;
}


div.jform h2{
	display:none;
}

div.jform p{
	margin:0 0 10px 0 !important;
	padding:0 !important;
}

div.jform form label{
	width:140px !important;
	letter-spacing:0px !important;
	height:10px !important;
}

input.jftextboxLeft{
	width:240px !important;
	height:10px !important;
}

input.jftextbox{
	width:80px !important;
	height:10px !important;
}

.jftextarea{
	width:245px !important;
	height:55px !important;
}

input.jftextboxRight{
	width:240px !important;
	height:10px !important;
}

input.jfbuttonSubmit{
	margin:0 0 0 278px;

}
/*** Footer - Copyright ***/
#footer{
	background-color:#transparent;
	margin:0px auto;
	padding:0 0 8px 0;
	width:968px;
	height:20px;
	font-size:11px;
	color:#fff;
	clear:both;
	text-align:left;
}


#footer ul {
	float:right;
	list-style-type:none;
	margin:0 10px 0 0;
}

#footer ul li{
	float:left;
	margin:0;
	padding:0 0 0 10px;
	text-transform:lowercase;
}

#footer ul li.item14 a{
	text-indent:-9999px;
	background: transparent url('../img/fb.png') left top no-repeat;
	width:18px;
	height:18px;
	display:block;
	cursor:pointer;
}


#footer ul li.item16{
	padding:2px 0 0 0;
}
/*** FOOTER LINKS ***/
#footer ul li a, #footer ul li a:link, #footer ul li a:visited {
text-decoration: none;padding:0 5px 0 5px;color: #fff;border:0;outline: none;
}

#footer ul li a:hover, #footer ul li a:active {
text-decoration: underline;color: #fff;border:0;outline: none;
}


.copyRight{
	float:right;
	margin:0;
	padding:0 30px 0 0;
	text-align:right;
}